;;;
;;; CSW.ini
;;;

[NSU3]
Name=Network Scanner Utility 3
Desc=机密的扫描和传真文档存储在客户端 PC 上。
Default=1
Folder=..\..\Scan\NSU3
Registry=SoftWare\Fuji Xerox\Network Scan30
MsgNeedUninstall=此计算机上已经安装了较低版本的Network Scanner Utility 3。\n请卸载当前安装的Network Scanner Utility 3，然后重新安装它。
MsgErrInstNSU3=安装“网络扫描仪公用程序3”失败。如果TWAIN驱动程序或信箱浏览器3被激活，则在重新执行操作之前关闭它们。\n并且，请将您的Internet Explorer升级到版本6.0或以上。

;[NSU2]
;Name=Network Scanner Utility 2
;Desc=机密的扫描和传真文档存储在客户端 PC 上。
;Default=1
;Folder=..\..\Scan\NSU2\Disk1
